<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 1.4</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="prev" href="ix05.html" title="Index of new symbols in 1.2">
<link rel="next" href="license.html" title="Appendix A. License">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix05.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl 2.0 Reference Manual</th>
<td><a accesskey="n" href="license.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxA">A</a>
                      | 
                   <a class="shortcut" href="#idxB">B</a>
                      | 
                   <a class="shortcut" href="#idxC">C</a>
                      | 
                   <a class="shortcut" href="#idxI">I</a>
                      | 
                   <a class="shortcut" href="#idxM">M</a>
                      | 
                   <a class="shortcut" href="#idxO">O</a>
                      | 
                   <a class="shortcut" href="#idxT">T</a>
                      | 
                   <a class="shortcut" href="#idxU">U</a>
                      | 
                   <a class="shortcut" href="#idxV">V</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm139985024412656"></a>Index of new symbols in 1.4</h1></div></div></div>
<a name="idx"></a><a name="idxA"></a><h3 class="title">A</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglAttributeBuffer---Buffers-of-vertex-attributes.html#cogl-attribute-buffer-new" title="cogl_attribute_buffer_new ()">cogl_attribute_buffer_new</a>, function in <a class="link" href="cogl-2.0-experimental-CoglAttributeBuffer---Buffers-of-vertex-attributes.html" title="CoglAttributeBuffer: Buffers of vertex attributes">CoglAttributeBuffer: Buffers of vertex attributes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Vertex-Attributes.html#cogl-attribute-new" title="cogl_attribute_new ()">cogl_attribute_new</a>, function in <a class="link" href="cogl-2.0-experimental-Vertex-Attributes.html" title="Vertex Attributes">Vertex Attributes</a>
</dt>
<dd></dd>
<a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Bitmap.html#CoglBitmapError" title="enum CoglBitmapError">CoglBitmapError</a>, enum in <a class="link" href="cogl-2.0-experimental-Bitmap.html" title="Bitmap">Bitmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Bitmap.html#COGL-BITMAP-ERROR:CAPS" title="COGL_BITMAP_ERROR">COGL_BITMAP_ERROR</a>, macro in <a class="link" href="cogl-2.0-experimental-Bitmap.html" title="Bitmap">Bitmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html#CoglBufferMapHint" title="enum CoglBufferMapHint">CoglBufferMapHint</a>, enum in <a class="link" href="cogl-2.0-experimental-CoglBuffer---The-Buffer-Interface.html" title="CoglBuffer: The Buffer Interface">CoglBuffer: The Buffer Interface</a>
</dt>
<dd></dd>
<a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-alpha" title="cogl_color_set_alpha ()">cogl_color_set_alpha</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-alpha-byte" title="cogl_color_set_alpha_byte ()">cogl_color_set_alpha_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-alpha-float" title="cogl_color_set_alpha_float ()">cogl_color_set_alpha_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-blue" title="cogl_color_set_blue ()">cogl_color_set_blue</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-blue-byte" title="cogl_color_set_blue_byte ()">cogl_color_set_blue_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-blue-float" title="cogl_color_set_blue_float ()">cogl_color_set_blue_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-green" title="cogl_color_set_green ()">cogl_color_set_green</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-green-byte" title="cogl_color_set_green_byte ()">cogl_color_set_green_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-green-float" title="cogl_color_set_green_float ()">cogl_color_set_green_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-red" title="cogl_color_set_red ()">cogl_color_set_red</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-red-byte" title="cogl_color_set_red_byte ()">cogl_color_set_red_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-red-float" title="cogl_color_set_red_float ()">cogl_color_set_red_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-unpremultiply" title="cogl_color_unpremultiply ()">cogl_color_unpremultiply</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<a name="idxI"></a><h3 class="title">I</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglIndexBuffer---Buffers-of-vertex-indices.html#cogl-index-buffer-new" title="cogl_index_buffer_new ()">cogl_index_buffer_new</a>, function in <a class="link" href="cogl-2.0-experimental-CoglIndexBuffer---Buffers-of-vertex-indices.html" title="CoglIndexBuffer: Buffers of vertex indices">CoglIndexBuffer: Buffers of vertex indices</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglAttributeBuffer---Buffers-of-vertex-attributes.html#cogl-is-attribute-buffer" title="cogl_is_attribute_buffer ()">cogl_is_attribute_buffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglAttributeBuffer---Buffers-of-vertex-attributes.html" title="CoglAttributeBuffer: Buffers of vertex attributes">CoglAttributeBuffer: Buffers of vertex attributes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglIndexBuffer---Buffers-of-vertex-indices.html#cogl-is-index-buffer" title="cogl_is_index_buffer ()">cogl_is_index_buffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglIndexBuffer---Buffers-of-vertex-indices.html" title="CoglIndexBuffer: Buffers of vertex indices">CoglIndexBuffer: Buffers of vertex indices</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3D-textures.html#cogl-is-texture-3d" title="cogl_is_texture_3d ()">cogl_is_texture_3d</a>, function in <a class="link" href="cogl-2.0-experimental-3D-textures.html" title="3D textures">3D textures</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html#cogl-is-texture-pixmap-x11" title="cogl_is_texture_pixmap_x11 ()">cogl_is_texture_pixmap_x11</a>, function in <a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html" title="X11 Texture From Pixmap">X11 Texture From Pixmap</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Matrices.html#cogl-matrix-equal" title="cogl_matrix_equal ()">cogl_matrix_equal</a>, function in <a class="link" href="cogl-2.0-experimental-Matrices.html" title="Matrices">Matrices</a>
</dt>
<dd></dd>
<a name="idxO"></a><h3 class="title">O</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Object-Interface.html#cogl-object-get-user-data" title="cogl_object_get_user_data ()">cogl_object_get_user_data</a>, function in <a class="link" href="cogl-2.0-experimental-The-Object-Interface.html" title="The Object Interface">The Object Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Object-Interface.html#cogl-object-set-user-data" title="cogl_object_set_user_data ()">cogl_object_set_user_data</a>, function in <a class="link" href="cogl-2.0-experimental-The-Object-Interface.html" title="The Object Interface">The Object Interface</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html#cogl-texture-pixmap-x11-is-using-tfp-extension" title="cogl_texture_pixmap_x11_is_using_tfp_extension ()">cogl_texture_pixmap_x11_is_using_tfp_extension</a>, function in <a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html" title="X11 Texture From Pixmap">X11 Texture From Pixmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html#cogl-texture-pixmap-x11-set-damage-object" title="cogl_texture_pixmap_x11_set_damage_object ()">cogl_texture_pixmap_x11_set_damage_object</a>, function in <a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html" title="X11 Texture From Pixmap">X11 Texture From Pixmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html#cogl-texture-pixmap-x11-update-area" title="cogl_texture_pixmap_x11_update_area ()">cogl_texture_pixmap_x11_update_area</a>, function in <a class="link" href="cogl-2.0-experimental-X11-Texture-From-Pixmap.html" title="X11 Texture From Pixmap">X11 Texture From Pixmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-transform" title="cogl_transform ()">cogl_transform</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxU"></a><h3 class="title">U</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Object-Interface.html#CoglUserDataDestroyCallback" title="CoglUserDataDestroyCallback">CoglUserDataDestroyCallback</a>, typedef in <a class="link" href="cogl-2.0-experimental-The-Object-Interface.html" title="The Object Interface">The Object Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Object-Interface.html#CoglUserDataKey" title="CoglUserDataKey">CoglUserDataKey</a>, struct in <a class="link" href="cogl-2.0-experimental-The-Object-Interface.html" title="The Object Interface">The Object Interface</a>
</dt>
<dd></dd>
<a name="idxV"></a><h3 class="title">V</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-add" title="cogl_vector3_add ()">cogl_vector3_add</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-copy" title="cogl_vector3_copy ()">cogl_vector3_copy</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-cross-product" title="cogl_vector3_cross_product ()">cogl_vector3_cross_product</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-distance" title="cogl_vector3_distance ()">cogl_vector3_distance</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-divide-scalar" title="cogl_vector3_divide_scalar ()">cogl_vector3_divide_scalar</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-dot-product" title="cogl_vector3_dot_product ()">cogl_vector3_dot_product</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-equal" title="cogl_vector3_equal ()">cogl_vector3_equal</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-equal-with-epsilon" title="cogl_vector3_equal_with_epsilon ()">cogl_vector3_equal_with_epsilon</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-free" title="cogl_vector3_free ()">cogl_vector3_free</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-init" title="cogl_vector3_init ()">cogl_vector3_init</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-init-zero" title="cogl_vector3_init_zero ()">cogl_vector3_init_zero</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-invert" title="cogl_vector3_invert ()">cogl_vector3_invert</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-magnitude" title="cogl_vector3_magnitude ()">cogl_vector3_magnitude</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-multiply-scalar" title="cogl_vector3_multiply_scalar ()">cogl_vector3_multiply_scalar</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-normalize" title="cogl_vector3_normalize ()">cogl_vector3_normalize</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html#cogl-vector3-subtract" title="cogl_vector3_subtract ()">cogl_vector3_subtract</a>, function in <a class="link" href="cogl-2.0-experimental-3-Component-Vectors.html" title="3 Component Vectors">3 Component Vectors</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>